> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amberdata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Stablecoin Transfers - Aggregated Insights

> Analyze stablecoin adoption, liquidity flows and transaction values across multiple chains and multiple assets.
The dataset is updated on an hourly cadence.

<Note>
  If the `startDate` and `endDate` query parameters are not provided, the API will return the data from the previous 24 hrs of data.
</Note>

<Note>
  If the `blockchain` query parameter is not provided, the API will return data from all of the supported chains.
</Note>

<Warning>
  Contract addresses for an asset are **unique** per blockchain. If you would like to see the analytics for a specific asset, say **USDC** across all chains, use the `assetSymbol` query parameter and omit the `blockchain` query parameter.
</Warning>


## OpenAPI

````yaml get /analytics/stablecoins/transfers
openapi: 3.1.0
info:
  title: blockchain-api
  version: '2'
servers:
  - url: https://api.amberdata.com/blockchains
security:
  - sec0: []
paths:
  /analytics/stablecoins/transfers:
    get:
      summary: Stablecoin Transfers - Aggregated Insights
      description: >-
        Analyze stablecoin adoption, liquidity flows and transaction values
        across multiple chains and multiple assets.

        The dataset is updated on an hourly cadence.
      operationId: stablecoin-transfers-hourly-gold
      parameters:
        - name: assetSymbol
          in: query
          description: '[**optional**] The symbol of the asset to filter the dataset by'
          schema:
            type: string
          required: false
        - name: assetAddress
          in: query
          description: >-
            [**optional**] The contract address of the asset to filter the
            dataset by
          schema:
            type: string
          required: false
        - name: startDate
          in: query
          description: '[**optional**] The oldest date to filter the dataset by (inclusive)'
          schema:
            type: string
          required: false
        - name: endDate
          in: query
          description: '[**optional**] The latest data to filter the dataset by (exclusive)'
          schema:
            type: string
          required: false
        - name: blockchain
          in: query
          description: '[**optional**] The name slug of the chain to filter the dataset by'
          schema:
            type: string
            enum:
              - arbitrum-mainnet
              - avalanche-mainnet
              - base-mainnet
              - bnb-mainnet
              - ethereum-mainnet
              - polygon-mainnet
              - optimism-mainnet
              - tron-mainnet
          required: false
      responses:
        '200':
          description: Successful request
          content:
            application/json:
              schema:
                type: object
                required:
                  - status
                  - title
                  - description
                  - payload
                properties:
                  status:
                    type: integer
                    description: HTTP status code
                    example: 200
                  title:
                    type: string
                    description: Response status title
                    example: OK
                  description:
                    type: string
                    description: Response description
                    example: Successful request
                  payload:
                    type: object
                    required:
                      - data
                      - metadata
                    properties:
                      data:
                        type: array
                        description: Array of transfer analytics data points
                        items:
                          type: object
                          required:
                            - assetAddress
                            - assetName
                            - assetSymbol
                            - blockchain
                            - burnVolume
                            - mintVolume
                            - numberOfBurns
                            - numberOfMints
                            - numberOfTransfers
                            - numberOfUniqueReceivers
                            - numberOfUniqueSenders
                            - timestamp
                            - transferVolume
                          properties:
                            assetAddress:
                              type: string
                              description: The blockchain address of the asset
                              example: '0x94b008aa00579c1307b0ef2c499ad98a8ce58e58'
                            assetName:
                              type: string
                              description: The full name of the asset
                              example: Tether USD
                            assetSymbol:
                              type: string
                              description: The symbol/ticker of the asset
                              example: USDT
                            blockchain:
                              type: string
                              description: >-
                                The blockchain network on which the asset
                                contract is deployed on
                              enum:
                                - optimism-mainnet
                                - avalanche-mainnet
                                - tron-mainnet
                                - ethereum-mainnet
                                - arbitrum-mainnet
                                - polygon-mainnet
                                - base-mainnet
                                - bnb-mainnet
                              example: optimism-mainnet
                            burnVolume:
                              type: string
                              description: Total volume of tokens burned. Measured in USD.
                              example: '1038393.596801'
                            mintVolume:
                              type: string
                              description: Total volume of tokens minted. Measured in USD.
                              example: '328456.31803'
                            numberOfBurns:
                              type: string
                              description: Total number of burn transactions
                              example: '26'
                            numberOfMints:
                              type: string
                              description: Total number of mint transactions
                              example: '10'
                            numberOfTransfers:
                              type: string
                              description: Total number of transfer transactions
                              example: '4137'
                            numberOfUniqueReceivers:
                              type: string
                              description: Number of unique receiving addresses
                              example: '460'
                            numberOfUniqueSenders:
                              type: string
                              description: Number of unique sending addresses
                              example: '395'
                            timestamp:
                              type: string
                              format: date-time
                              description: Timestamp of the data point in ISO 8601 format
                              example: '2025-07-25T01:00:00Z'
                            transferVolume:
                              type: string
                              description: Total volume of transfers. Measured in USD.
                              example: '612098.87144'
                      metadata:
                        type: object
                        description: Additional metadata for the response
                        additionalProperties: true
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````